{
    "variants": {
        "half=lower": {
            "model": "ferdinandsflowers:block/gladiola_bottom"
        }, 
        "half=upper": {
            "model": "ferdinandsflowers:block/gladiola_top"
        }
    }
}